Colapsa consultas query manager sap on hana

hana
Etiquetas: #<Tag:0x00007f1147d793d0>

#24

Como un dato adicional, verifica que los clientes que estas instalando de HANA correspondan a la version que tienes instalado, de lo contrario no te funcionaran, el HANA es algo delicado con ese detalle.

saludos


#25

Haber estas dicidendo que si tengo instalado el cliente a 32 bits, NO puedo instalar el cliente a 64bits?


#26

nha, te esta diciendo que verifiques el cliente de hana que estas instalando corresponga a la version de tu base de datos, en SQL seria si tienes SQL 12 instales el cliente de SQL 12 no el de 2014 o 2008, con hana es algo parecido, si no bien recuerdo tu version de 9.2 Pl10 debe de tener Hana Rev. 122.05 y para 9.3 ya usa Hana Rev 122.16, eso te puede traer problemas y algun dolor de cabeza (por que no te funcionen)


#27

No, me refiero que los clientes HANA correspondan a la revision de tu motor HANA.